/********* General styles **********/

.pictureText h1 {
    color: rgb(218, 218, 218); 
    margin-left: 3%;
    padding: 2% 2% 2% 1%;
    text-transform: none;
    overflow: auto;
    font-size: 50px;
    text-shadow: 2px 2px #424040;
    text-align: left;
    letter-spacing: 2px;
    border-left: 4px  solid rgb(218, 218, 218); 
}

h1 span {
    font-size: 30px;
}

h3, h4{
    margin-left: 100px;
    font-size: 25px;
}

h3 img{
    vertical-align: -15px;
    transform: rotate(-20deg);
    -ms-transform: rotate(-20eg); /* IE 9 */
    -webkit-transform: rotate(-20deg); /* Safari 3-8 */
    -moz-transform: rotate(-20deg); 
    -o-transform: rotate(-20deg); 

}

h4 {
    font-size: 13px;
    font-weight: bold;;
    text-transform: uppercase;
    margin-top: 15px;
    margin-bottom: 5px;
}

.qrSynagouge img {
    max-width: 100%;
    display: block;
    margin: auto;
    padding-top: 20px;
  
}

.content iframe {
    margin: 15px 0 0 5px;
}

/** Sub navigation Breadcrumb **/

#subNav {
    display: block;
    float: left;
    margin-top: 5px;
    margin-left: 80px;
}

#subNav a::after {
    content: " > ";
    margin: 0 5px;
    display: inline-block;
}

#subNav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#subNav ul li {
    float: left;
    color: #4d4d4d; 
    font-size: 12px;
}


#subNav ul li a {
    display: block;
    text-align: center; 
    text-decoration: none;
    color: #4d4d4d; 
    font-size: 12px;
    transition:  .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
}



#subNav ul .subNavActive {
    font-weight: 600;
}

#subNav ul li a:hover, .boxIcon span a:hover {
   
    color: #cf764c;
     
}

/** read more button **/

.read-more-state {
    display: none;
}

.read-more-target {
    opacity: 0;
    max-height: 0;
    font-size: 0;
    transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
    opacity: 1;
    font-size: inherit;
    max-height: 100%;
}

.read-more-state ~ .read-more-trigger:before {
    content: "Viac...";
}


.read-more-state:checked ~ .read-more-trigger:before {
    content: "Menej...";
}


.read-more-trigger {
    cursor: pointer;
    color: #cf764c;
    font-size: 16px;
    margin: 0 80px 0 80px;
    padding: 0 15px;
}

/** icon info and map **/

#infoIcon {
    max-width: 100%;
    height: auto;
    display: block;
    margin-bottom: 50px;
}

#infoIcon .box {
    max-width: 100%;
    display: block;
    float: left;
    margin: 10px 0 0 150px;
}

.boxIcon {
    margin: 20px 0 0 0;
    
   /* border-right: 1px double #3f3c3c;*/
}
/*
.box .boxIcon:last-child {
    border-right: none;
}*/

.boxIcon img, #sectionOtherMonum p a img
 {
    vertical-align: -9px;
}

.boxIcon span {
    margin-left: 2px;
    padding-right: 20px;    
}

.boxMapSk img {
    max-width: 100%;
    display: block;
    float: right;
    margin: 50px 110px 0 0;
}



/** link visited **/
#myTable tr td a:link {
    color: #292828;
}

.boxIcon span a:visited, #myTable tr td a:visited, p a:visited {
    color: #ec982a;
}

.boxIcon span a:hover, #myTable tr td a:hover, p a:hover{
    color: #cf764c;
    text-decoration: underline; 
}

/** link visited **/
.boxIcon span a:active, #myTable tr td a:active, p a:active{
    color: #cf764c;
}

.boxIcon span a, p a {
    text-decoration: none;
}


/********** Sub page existing and demolised synagouge **********/

/********** SECTION Main Banner **********/
#mainBanner {
    max-width: 100%;
    height: 700px;
    background-image: url(../images/synagoga-ruzomberok.jpg);
    background-position: center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-attachment: fixed;
    position: relative;
}

 .mainOverCollor {
    width: 100%;
    height: 700px;
    position: absolute;
    background: rgba(48, 34, 21, 0.4); 
}

#mainBanner .pictureText {
    width: 60%;
    height: auto;
    display: block;
    position: absolute;
    
    z-index: 2;
    top: 40%;
    right: 30%;
}

/********** SECTION Synagouge **********/

#aboutSyn {
    display: block;
    width: 100%;
    
}

#aboutSyn p {
    display: block;
    padding: 0px 15px 15px 15px;
    margin-bottom: 5px;
}

.exterierSyn img:last-child {
    display: block;
    max-width: 20%;
    margin: auto;  
    margin-top: 30px;  
    box-shadow: 0px 3px 20px #424040;
}

/** border image **/


.content::after {
    content: "";
    display: block;
    max-width: 100%;
    height: 500px;
    margin-top: 20px;
    background-image: url(../images/Gallery/asanovana-synagoga-v-michaloviach.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

/********** SECTION Other Monuments **********/

#sectionOtherMonum {
    max-width: 100%;
    display: block;
    color: #424040;
    background-color: #ffffff;
    margin-bottom: 50px;
}

#sectionOtherMonum p img {
    transition: 1.2s;
    -webkit-transition: 1.2s;
    -moz-transition: 1.2s;
    -o-transition: 1.2s;
}

#sectionOtherMonum p a img:hover {
    transform: translateX(5px);
   -webkit-transform: translateX(5px);
    -ms-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -o-transform: translateX(5px);
}

#sectionOtherMonum .monumentBox{
    text-align: center;
    transition: 1.2s;
    -webkit-transition: 1.2s;
    -moz-transition: 1.2s;
    -o-transition: 1.2s;
}

.monumentBox .boxPicuture {
    display: inline-block;
    position: relative;
    margin: 40px;
    max-width: 450px;
    height: 300px;
    border: solid 1px #bbbbbb;
    border-radius: 10px;
    overflow: hidden;
    text-align: center;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    
}

#sectionOtherMonum .monumentBox .boxPicuture img:first-child {
    overflow: auto;
    border-radius: 10px 10px 0 0;
    margin-bottom: 10px;
}

.monumentBox .boxPicuture:hover {
    transform: scale(1.1,1.1);
   -webkit-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: tscale(1.1,1.1);
    box-shadow: 0px 3px 10px #1d1c1c;
}

.boxPicuture span.interfaceText  {
    position: absolute;
    font-size: 40px;
    font-weight: bold;
    color: rgb(218, 218, 218); 
    text-transform: uppercase;
    text-align: center;
    text-shadow: 1px 1px #424040;
    letter-spacing: 2px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}



/********** SECTION Gallery **********/
#fullGallery, .historyGallery {
    display: block;
    width: 100%;
    margin-bottom: 80px;

}

#fullGallery p {
    padding-top: 40px;
}

/** galllery **/
.gallery{
    margin-top:  20px;
    text-align: center;
}

.gallery img {
    height: 100%;
}

.gallery a {
    width: 240px;
    height: 180px;
    display: inline-block;
    overflow: hidden;
    margin: 4px 6px;
    box-shadow: 0 0 4px -1px #000;
}

 #sectionOtherMonum .usedSources {
    max-width: 80%;
    margin-top: 15px;
    padding: 0%;
    font-size: 12px;
    border-top: 1px solid #c9c3c3;


}

iframe{
    display: block;
    width: 100%;
    height: 580px;
}